# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Defines

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/Font.cpp File Reference

`#include <vlGraphics/Font.hpp>`
`#include <vlGraphics/OpenGL.hpp>`
`#include <vlGraphics/FontManager.hpp>`
`#include <vlCore/Log.hpp>`
`#include <vlCore/Say.hpp>`
`#include <vlCore/FileSystem.hpp>`
`#include <vlCore/Image.hpp>`
`#include <ft2build.h>`

Go to the source code of this file.

## Defines

#define | FT_ERRORDEF(e, v, s) { e, s },
#define | FT_ERROR_START_LIST {
#define | FT_ERROR_END_LIST { 0, 0 } };

## Define Documentation

#define FT_ERRORDEF | ( |  | e,
|  |  | v,
|  |  | s
| ) |  | { e, s },

Definition at line 48 of file Font.cpp.

#define FT_ERROR_START_LIST {

Definition at line 49 of file Font.cpp.

#define FT_ERROR_END_LIST { 0, 0 } };

Definition at line 50 of file Font.cpp.

## Variable Documentation

int err_code

Definition at line 54 of file Font.cpp.

const char* err_msg

Definition at line 55 of file Font.cpp.

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:27.
Permission is granted to use this page to write and publish articles regarding Visualization Library.